Subject: RFC 6359 on Datatracker Extensions to Include IANA and RFC Editor Processing Information

From: [email-masked]
Date: Wed, 7 Sep 2011 14:42:46 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 6359

        Title:      Datatracker Extensions to Include IANA 
                    and RFC Editor Processing Information 
        Author:     S. Ginoza, M. Cotton, A. Morris
        Status:     Informational
        Stream:     IETF
        Date:       September 2011
        Mailbox:    [email-masked], 
                    [email-masked], 
                    [email-masked]
        Pages:      18
        Characters: 38532
        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-genarea-datatracker-iana-rfced-extns-04.txt

        URL:        http://www.rfc-editor.org/rfc/rfc6359.txt

This document captures the requirements for integrating IANA
and RFC Editor state information into the Datatracker to
provide the community with a unified tool to track the status
of their document as it progresses from Internet-Draft (I-D) version 
-00 to RFC.  Extending the Datatracker to hold document data from I-D 
version -00 to RFC allows for increased automation between the 
Datatracker, IANA, and RFC Editor, thus reducing manual labor, processing 
errors, and potential delay.  Therefore, this document also describes the 
requirements to make such automation possible.  This document is not an 
Internet Standards Track  specification; it is published for informational 
purposes.

INFORMATIONAL: This memo provides information for the Internet community.
It does not specify an Internet standard of any kind. Distribution of
this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC